<?php
/**
 * Load the Customizer with some custom extended addons
 *
 * @package auto-pt
 * @link http://codex.wordpress.org/Theme_Customization_API
 */

/**
 * This funtion is only called when the user is actually on the customizer page
 *
 * @param  WP_Customize_Manager $wp_customize
 */
if ( ! function_exists( 'autopt_customizer' ) ) {
	function autopt_customizer( $wp_customize ) {
		// Add required files.
		AutoPTHelpers::load_file( '/inc/customizer/class-customize-base.php' );

		new PT_Auto_Customizer_Base( $wp_customize );
	}
	add_action( 'customize_register', 'autopt_customizer' );
}


/**
 * Takes care for the frontend output from the customizer and nothing else
 */
if ( ! function_exists( 'autopt_customizer_frontend' ) && ! class_exists( 'PT_Auto_Customize_Frontent' ) ) {
	function autopt_customizer_frontend() {
		AutoPTHelpers::load_file( '/inc/customizer/class-customize-frontend.php' );
		$autopt_customize_frontent = new PT_Auto_Customize_Frontent();
	}
	add_action( 'init', 'autopt_customizer_frontend' );
}
