<?php
/**
 * Register automatic updates for this theme.
 */

use ProteusThemes\ThemeRegistration\ThemeRegistration;

class AutoThemeRegistration {
	function __construct() {
		$this->enable_theme_registration();
	}

	/**
	 * Load theme registration and automatic updates.
	 */
	private function enable_theme_registration() {
		$config = array(
			'item_name'        => 'Auto',
			'theme_slug'       => 'auto-pt',
			'item_id'          => 2796,
			'tf_item_id'       => 15194530,
			'customizer_panel' => 'panel_autopt',
			'build'            => 'pt',
		);
		$pt_theme_registration = ThemeRegistration::get_instance( $config );
	}
}

if ( ! AUTOPT_DEVELOPMENT && ! defined( 'ENVATO_HOSTED_SITE' ) ) {
	$auto_theme_registration = new AutoThemeRegistration();
}
