<?php

/*
 *  Auto Services Template for Visual Composer
 */

add_action( 'vc_load_default_templates_action','auto_services_template_for_vc' );

function auto_services_template_for_vc() {
	$data               = array();
	$data['name']       = sprintf( 'Auto: %s', __( 'Services', 'auto-pt' ) );
	$data['image_path'] = preg_replace( '/\s/', '%20', get_template_directory_uri() . '/vendor/proteusthemes/visual-composer-elements/assets/images/pt.svg' );
	$data['custom_class'] = 'auto_services_template_for_vc_custom_template';
	$data['content']    = <<<CONTENT
		[vc_row css=".vc_custom_1457356371647{margin-bottom: 30px !important;}"][vc_column width="1/3"][pt_vc_featured_page page="190"][/vc_column][vc_column width="1/3"][pt_vc_featured_page page="205"][/vc_column][vc_column width="1/3"][pt_vc_featured_page page="201"][/vc_column][/vc_row][vc_row css=".vc_custom_1457356517597{margin-bottom: 0px !important;}"][vc_column width="1/3"][pt_vc_featured_page page="195"][/vc_column][vc_column width="1/3"][pt_vc_featured_page page="197"][/vc_column][vc_column width="1/3"][pt_vc_featured_page page="203"][/vc_column][/vc_row]
CONTENT;

	vc_add_default_templates( $data );
}