<?php

/*
 *  Auto Portfolio Template for Visual Composer
 */

add_action( 'vc_load_default_templates_action','auto_portfolio_template_for_vc' );

function auto_portfolio_template_for_vc() {
	$data               = array();
	$data['name']       = sprintf( 'Auto: %s', __( 'Used Cars', 'auto-pt' ) );
	$data['image_path'] = preg_replace( '/\s/', '%20', get_template_directory_uri() . '/vendor/proteusthemes/visual-composer-elements/assets/images/pt.svg' );
	$data['custom_class'] = 'auto_portfolio_template_for_vc_custom_template';
	$data['content']    = <<<CONTENT
		[vc_row css=".vc_custom_1457356962369{margin-bottom: -30px !important;}"][vc_column][pt_vc_portfolio_grid posts_per_page="-1" orderby="date" add_cta="true" cta_title="Sell your vehicle" cta_text="Request a quote and sell your car now!" cta_btn="REQUEST A QUOTE" cta_link="http://www.proteusthemes.com/"][/vc_column][/vc_row]
CONTENT;

	vc_add_default_templates( $data );
}