<?php
/**
 * Template part for meta data
 *
 * @package auto-pt
 */

?>

<i class="fa fa-user"></i> <span class="meta__item  meta__item--author"><?php the_author(); ?></span>
<?php if ( has_category() ) : ?>
	<i class="fa fa-bookmark-o"></i> <span class="meta__item  meta__item--categories"><?php the_category( ', ' ); ?></span>
<?php endif; ?>
<?php if ( comments_open( get_the_ID() ) ) : // Only show comments count if the comments are open. ?>
	<i class="fa fa-comment"></i> <span class="meta__item  meta__item--comments"><a href="<?php comments_link(); ?>"><?php AutoPTHelpers::pretty_comments_number(); ?></a></span>
<?php endif; ?>
<?php if ( has_tag() ) : ?>
	<span class="meta__item  meta__item--tags"><?php the_tags( '', '' ); ?></span>
<?php endif; ?>
