<?php
/**
 * Template part for displaying page sidebar
 *
 * @package auto-pt
 */

$auto_sidebar = get_field( 'sidebar', (int) get_option( 'page_for_posts' ) );

if ( ! $auto_sidebar ) {
	$auto_sidebar = 'left';
}

if ( 'none' !== $auto_sidebar && is_active_sidebar( 'blog-sidebar' ) ) : ?>
	<div class="col-xs-12  col-lg-3<?php echo 'left' === $auto_sidebar ? '  col-lg-pull-9' : ''; ?>">
		<div class="sidebar" role="complementary">
			<?php dynamic_sidebar( apply_filters( 'autopt_blog_sidebar', 'blog-sidebar', get_the_ID() ) ); ?>
		</div>
	</div>
<?php endif; ?>
