<?php

/*
 *  Auto About Template for Visual Composer
 */

add_action( 'vc_load_default_templates_action','auto_about_template_for_vc' );

function auto_about_template_for_vc() {
	$data               = array();
	$data['name']       = sprintf( 'Auto: %s', __( 'About', 'auto-pt' ) );
	$data['image_path'] = preg_replace( '/\s/', '%20', get_template_directory_uri() . '/vendor/proteusthemes/visual-composer-elements/assets/images/pt.svg' );
	$data['custom_class'] = 'auto_about_template_for_vc_custom_template';
	$data['content']    = <<<CONTENT
		[vc_row css=".vc_custom_1457422276292{margin-bottom: 15px !important;}"][vc_column][vc_raw_html]JTNDZGl2JTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUtLWJpZyUyMiUzRSUzQ2gzJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUlMjIlM0UlM0NzcGFuJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGVfX2lubGluZSUyMiUzRUFib3V0JTIwVXMlM0MlMkZzcGFuJTNFJTNDJTJGaDMlM0UlMEElM0MlMkZkaXYlM0U=[/vc_raw_html][/vc_column][/vc_row][vc_row css=".vc_custom_1457422319958{margin-bottom: 60px !important;}"][vc_column][vc_column_text]<img class="alignleft" src="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/02/14.jpg" alt="14" width="530" height="265" />
		<h3>Family Business</h3>
		Born and raised in Ely, Nevada, owner of Auto Clint Kennedy developed a love for car at a very young age. His neighbor, Joe Stevenson, had a small auto repair shop and Clint was lucky enough to spend ample amount of time there. He learnt the tricks of the trade very early under excellent guidance of Joe, who treated him like a son.
		<h5><span style="color: #999999;">[fa icon="fa-check" color="#bc001f"]    SAME DAY SERVICE FOR REPAIRS AND MAINTENANCE
		</span></h5>
		<h5><span style="color: #999999;">[fa icon="fa-check" color="#bc001f"]    CAR INSURANCE AND WARENTY</span></h5>
		<h5><span style="color: #999999;">[fa icon="fa-check" color="#bc001f"]    24/7 EMERGENCY CALLS</span></h5>
		<h5><span style="color: #999999;">[fa icon="fa-check" color="#bc001f"]    WIDE RANGE OF SERVICES</span></h5>
		<h5 style="padding-left: 150px;"></h5>
		[/vc_column_text][/vc_column][/vc_row][vc_row css=".vc_custom_1457422359282{margin-bottom: 60px !important;}"][vc_column width="1/2"][vc_column_text]
		<h3><img class="alignleft size-medium" src="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/02/4-300x150.jpg" alt="4" width="300" height="150" />Mission</h3>
		Auto is all about superb quality, skills, fluids and lubricants and parts. Hence no matter what you drive, you can leave it in our deft hands without a trace of worry.[/vc_column_text][/vc_column][vc_column width="1/2"][vc_column_text]
		<h3><img class="size-medium alignleft" src="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/02/24-300x150.jpg" alt="24" width="300" height="150" />Our Vision</h3>
		Whether you are looking for scheduled car maintenance, expert brake repair, oil change, steering repair, exhaust repair, wheel alignment or more, we are.[/vc_column_text][/vc_column][/vc_row][vc_row css=".vc_custom_1457423036650{margin-bottom: 80px !important;}"][vc_column width="1/2"][vc_column_text]
		<h3>Our Company</h3>
		With over 50 years of experience below our belts, our employees’ count has gone over more than ten. The trust and the peace of mind we provide has won us the loyalty of many a customers, some dating back to our inception.

		With an AAA approval and ASE Blue Seal facility, we ensure our clients are covered right from routine maintenance to major repairs. With a well-equipped mechanical workshop showcasing the latest equipment and the highly skilled and experienced mechanics, we are well qualified to diagnose and repair even the latest models.

		<img class="alignleft size-full" src="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/02/16.jpg" alt="16" width="830" height="415" />[/vc_column_text][/vc_column][vc_column width="1/2"][pt_vc_icon_box icon="fa fa-thumbs-up" title="MISSION" text="Auto is all about superb quality, skills, fluids and lubricants and parts. Hence no matter what you drive, you can leave it in our deft hands without a trace of worry and come very soon to pick up." featured="true"][vc_column_text css=".vc_custom_1457422896486{margin-bottom: 30px !important;}"][/vc_column_text][pt_vc_icon_box icon="fa fa-cloud" title="VISION" text="Whether you are looking for scheduled car maintenance, expert brake repair, oil change, steering repair, exhaust repair, wheel alignment or more, we are the highest ethical standard.." featured="true"][vc_column_text css=".vc_custom_1457422896486{margin-bottom: 30px !important;}"][/vc_column_text][pt_vc_icon_box icon="fa fa-trophy" title="GOALS" text="Our goal towards our clients is to resolve all vehicle repair issues in a warm and professional environment to inspire their delight every time. We hope to win every customer’s trust and confidence of being treated fairly with." featured="true"][/vc_column][/vc_row][vc_row css=".vc_custom_1457424879793{margin-bottom: 30px !important;}"][vc_column][vc_raw_html]JTNDZGl2JTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUtLWJpZyUyMiUzRSUzQ2gzJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUlMjIlM0UlM0NzcGFuJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGVfX2lubGluZSUyMiUzRU91ciUyMFRlYW0lM0MlMkZzcGFuJTNFJTNDJTJGaDMlM0UlMEElM0MlMkZkaXYlM0U=[/vc_raw_html][/vc_column][/vc_row][vc_row css=".vc_custom_1457423700479{margin-bottom: 70px !important;}"][vc_column width="1/4"][pt_vc_person_profile name="MANY RODRIGES" title="Mechanic" image_url="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/03/person5.jpg" introduction="Experienced mechanic for trucks, cars and motorbikes. Working in our repair shop since 2001. Also a owner of a BMW." social_links="https://www.facebook.com/ProteusThemes|fa-facebook
		https://twitter.com/proteusthemes|fa-twitter
		https://www.youtube.com/user/ProteusNetCompany/|fa-youtube" new_tab="true"][/vc_column][vc_column width="1/4"][pt_vc_person_profile name="ROBERT HUDSON" title="Mechanic" image_url="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/03/person4.jpg" introduction="Youngest and very talented mechanic in our team is the best motorbike repairman. Name a brand and he can fix it." social_links="https://www.facebook.com/ProteusThemes|fa-facebook
		https://twitter.com/proteusthemes|fa-twitter
		https://www.youtube.com/user/ProteusNetCompany/|fa-youtube" new_tab="true"][/vc_column][vc_column width="1/4"][pt_vc_person_profile name="BECKY ANDERSON" title="Car Seller" image_url="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/03/person3.jpg" introduction="Becky is our best consultant when you are buying second hand car. She sold over 100 cars." social_links="https://www.facebook.com/ProteusThemes|fa-facebook
		https://twitter.com/proteusthemes|fa-twitter
		https://www.youtube.com/user/ProteusNetCompany/|fa-youtube" new_tab="true"][/vc_column][vc_column width="1/4"][pt_vc_person_profile name="JESSY GOMEZ" title="Mechanic" image_url="http://xml-io.proteusthemes.com/auto/wp-content/uploads/sites/31/2016/03/person4.jpg" introduction="Student from Ohio making her first experience in car shopm, repair garage and help department." social_links="https://www.facebook.com/ProteusThemes|fa-facebook
		https://twitter.com/proteusthemes|fa-twitter
		https://www.youtube.com/user/ProteusNetCompany/|fa-youtube" new_tab="true"][/vc_column][/vc_row][vc_row css=".vc_custom_1457424814098{margin-bottom: 27px !important;}"][vc_column][vc_raw_html]JTNDZGl2JTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUtLWJpZyUyMiUzRSUzQ2gzJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGUlMjIlM0UlM0NzcGFuJTIwY2xhc3MlM0QlMjJ3aWRnZXQtdGl0bGVfX2lubGluZSUyMiUzRU9wZW4lMjBQb3NpdGlvbnMlM0MlMkZzcGFuJTNFJTNDJTJGaDMlM0UlMEElM0MlMkZkaXYlM0U=[/vc_raw_html][/vc_column][/vc_row][vc_row css=".vc_custom_1457423744129{margin-bottom: 0px !important;}"][vc_column][pt_vc_open_position title="Required Skills" details_title="CEO's Assistent" detail_items="227 Marion Street Columbia SC 292|fa-map-marker
		1-888-123-4567|fa-phone
		info@auto.com|fa-envelope"]With an AAA approval and ASE Blue Seal facility, we ensure our clients are covered right from routine maintenance to major repairs. With a well-equipped mechanical workshop showcasing the latest equipment and the highly skilled and experienced mechanics, we are well qualified to diagnose and repair even the latest models and makes of any vehicle with cool aplomb and undisputed satisfaction. Auto is all about superb quality, skills, fluids and lubricants and parts.

		<!--more-->

		Hence no matter what you drive, you can leave it in our deft hands without a trace of worry. Whether you are looking for scheduled car maintenance, expert brake repair, oil change, steering repair, exhaust repair, wheel alignment or more, we are the ultimate destination. All our technicians are ASE certified and have rich experience below their belt to ensure bang on repair and top class service, each time you walk through our gates.[/pt_vc_open_position][/vc_column][/vc_row]
CONTENT;

	vc_add_default_templates( $data );
}